[
    {
        "teamId":697,
        "start":9,
        "isActive":true,
        "place":1,
        "abcName":"UNICS",
        "name":"UNICS",
        "regionName":"Kazan",
        "shortName":"UNICS",
        "label":"",
        "totalGames":5,
        "totalWin":5,
        "totalDraw":null,
        "totalDefeat":0,
        "totalForfeit":0,
        "totalPoints":10,
        "totalGoalPlus":450,
        "totalGoalMinus":360,
        "totalPenalty":null,
        "logo":"https:\/\/files.infobasket.su\/logos\/13840.png",
        "w_l":"5 \/ 0",
        "procent":100,
        "plus_minus":90
    },
    {
        "teamId":15,
        "start":11,
        "isActive":true,
        "place":2,
        "abcName":"CSKA",
        "name":"CSKA",
        "regionName":"Moscow",
        "shortName":"CSKA",
        "label":"",
        "totalGames":5,
        "totalWin":4,
        "totalDraw":null,
        "totalDefeat":1,
        "totalForfeit":0,
        "totalPoints":9,
        "totalGoalPlus":431,
        "totalGoalMinus":374,
        "totalPenalty":null,
        "logo":"https:\/\/files.infobasket.su\/logos\/13842.png",
        "w_l":"4 \/ 1",
        "procent":80,
        "plus_minus":57
    },
    {
        "teamId":2747,
        "start":6,
        "isActive":true,
        "place":3,
        "abcName":"MBA-MA",
        "name":"MBA-MAI",
        "regionName":"Moscow",
        "shortName":"MBA-MAI",
        "label":"ВТБ",
        "totalGames":5,
        "totalWin":4,
        "totalDraw":null,
        "totalDefeat":1,
        "totalForfeit":0,
        "totalPoints":9,
        "totalGoalPlus":413,
        "totalGoalMinus":378,
        "totalPenalty":null,
        "logo":"https:\/\/files.infobasket.su\/logos\/19579.png",
        "w_l":"4 \/ 1",
        "procent":80,
        "plus_minus":35
    },
    {
        "teamId":3059,
        "start":2,
        "isActive":true,
        "place":4,
        "abcName":"PARMA",
        "name":"BETCITY PARMA",
        "regionName":"Perm region",
        "shortName":"BETCITY PARMA",
        "label":null,
        "totalGames":5,
        "totalWin":3,
        "totalDraw":null,
        "totalDefeat":2,
        "totalForfeit":0,
        "totalPoints":8,
        "totalGoalPlus":435,
        "totalGoalMinus":385,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/28840.png",
        "w_l":"3 \/ 2",
        "procent":60,
        "plus_minus":50
    },
    {
        "teamId":2994,
        "start":4,
        "isActive":true,
        "place":5,
        "abcName":"Zenit",
        "name":"Zenit",
        "regionName":"Saint Petersburg",
        "shortName":"Zenit",
        "label":"ВТБ",
        "totalGames":5,
        "totalWin":3,
        "totalDraw":null,
        "totalDefeat":2,
        "totalForfeit":0,
        "totalPoints":8,
        "totalGoalPlus":455,
        "totalGoalMinus":406,
        "totalPenalty":null,
        "logo":"https:\/\/files.infobasket.su\/logos\/18004.png",
        "w_l":"3 \/ 2",
        "procent":60,
        "plus_minus":49
    },
    {
        "teamId":2650,
        "start":5,
        "isActive":true,
        "place":6,
        "abcName":"Lokomo",
        "name":"Lokomotiv Kuban",
        "regionName":"Krasnodar",
        "shortName":"Lokomotiv K",
        "label":"",
        "totalGames":5,
        "totalWin":3,
        "totalDraw":null,
        "totalDefeat":2,
        "totalForfeit":0,
        "totalPoints":8,
        "totalGoalPlus":396,
        "totalGoalMinus":381,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/18998.png",
        "w_l":"3 \/ 2",
        "procent":60,
        "plus_minus":15
    },
    {
        "teamId":1390,
        "start":10,
        "isActive":true,
        "place":7,
        "abcName":"Uralma",
        "name":"Uralmash",
        "regionName":"Yekaterinburg",
        "shortName":"Uralmash",
        "label":null,
        "totalGames":5,
        "totalWin":2,
        "totalDraw":null,
        "totalDefeat":3,
        "totalForfeit":0,
        "totalPoints":7,
        "totalGoalPlus":406,
        "totalGoalMinus":412,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/19664.png",
        "w_l":"2 \/ 3",
        "procent":40,
        "plus_minus":-6
    },
    {
        "teamId":682,
        "start":1,
        "isActive":true,
        "place":8,
        "abcName":"Avtodo",
        "name":"Avtodor",
        "regionName":"Saratov",
        "shortName":"Avtodor",
        "label":null,
        "totalGames":5,
        "totalWin":2,
        "totalDraw":null,
        "totalDefeat":3,
        "totalForfeit":0,
        "totalPoints":7,
        "totalGoalPlus":376,
        "totalGoalMinus":419,
        "totalPenalty":null,
        "logo":"https:\/\/files.infobasket.su\/logos\/13833.png",
        "w_l":"2 \/ 3",
        "procent":40,
        "plus_minus":-43
    },
    {
        "teamId":468,
        "start":7,
        "isActive":true,
        "place":9,
        "abcName":"Pari N",
        "name":"Pari Nizhny Novgorod",
        "regionName":"Nizhny Novgorod",
        "shortName":"Pari Nizhny Novgorod",
        "label":null,
        "totalGames":4,
        "totalWin":1,
        "totalDraw":null,
        "totalDefeat":3,
        "totalForfeit":0,
        "totalPoints":5,
        "totalGoalPlus":294,
        "totalGoalMinus":337,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/21782.png",
        "w_l":"1 \/ 3",
        "procent":25,
        "plus_minus":-43
    },
    {
        "teamId":688,
        "start":3,
        "isActive":true,
        "place":10,
        "abcName":"Enisey",
        "name":"Enisey",
        "regionName":"Krasnoyarsk region",
        "shortName":"Enisey",
        "label":"",
        "totalGames":5,
        "totalWin":0,
        "totalDraw":null,
        "totalDefeat":5,
        "totalForfeit":0,
        "totalPoints":5,
        "totalGoalPlus":342,
        "totalGoalMinus":412,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/28839.png",
        "w_l":"0 \/ 5",
        "procent":0,
        "plus_minus":-70
    },
    {
        "teamId":2792,
        "start":8,
        "isActive":true,
        "place":11,
        "abcName":"Samara",
        "name":"Samara",
        "regionName":"Samara Oblast",
        "shortName":"Samara",
        "label":null,
        "totalGames":5,
        "totalWin":0,
        "totalDraw":null,
        "totalDefeat":5,
        "totalForfeit":0,
        "totalPoints":5,
        "totalGoalPlus":330,
        "totalGoalMinus":464,
        "totalPenalty":null,
        "logo":"https:\/\/img.infobasket.su\/logo\/20014.png",
        "w_l":"0 \/ 5",
        "procent":0,
        "plus_minus":-134
    }
]